Loading...
Searching...
No Matches
sender_info Struct Reference

RTCP Sender Information (http://tools.ietf.org/html/rfc3550#section-6.4.1). More...

`#include <rtcp.h>`

## Data Fields

uint32_t | ntp_ts_msw
uint32_t | ntp_ts_lsw
uint32_t | rtp_ts
uint32_t | s_packets
uint32_t | s_octets

## Detailed Description

RTCP Sender Information (http://tools.ietf.org/html/rfc3550#section-6.4.1).

## Field Documentation

## ntp_ts_lsw

uint32_t sender_info::ntp_ts_lsw

## ntp_ts_msw

uint32_t sender_info::ntp_ts_msw

## rtp_ts

uint32_t sender_info::rtp_ts

## s_octets

uint32_t sender_info::s_octets

## s_packets

uint32_t sender_info::s_packets

The documentation for this struct was generated from the following file:

- rtcp.h